<style media="screen">
  #sn, #br{
    font-size:1.5em;
    text-align:center;
  }
  #itb {
      text-align:center;
    }
</style>
<table border="0" class="" width="100%">
  <tr>
    <td rowspan="2" width="20%"><img src="img/itb.png" width="75px"></td>
    <td id="sn" width="60%"></td>
    <td rowspan="2" id="qrr" width="20%" class=""></td>
  </tr>
  <tr>
    <td id="br"></td>
  </tr>
  <tr>
    <td colspan="3" id="itb">INSTITUT TEKNOLOGI BANDUNG</td>
  </tr>
</table>
<script src="vendor/jquery-qrcode/jquery.qrcode.js"></script>
<script src="vendor/jquery-qrcode/qrcode.js"></script>

<script>
$("#sn").text($("#serialNumber").val())
$("#br").text($("#barang").val())
jQuery("#qrr").qrcode({
 render	: "table",
 width : "3em",height : "3em",
 text: $("#serialNumber").val()
});
</script>
